#topbar-bg {
	height: 32px;
	width: 100%;
	position: fixed;
	z-index: 1000;
	background: url(../img/pc_topbar_bg.png) repeat-x;
}

#topbar img {
	float: left;
}

#login {
	text-align: right;
	padding: 4px 8px;
}

h2, h3 {
	padding: 10px 20px 4px 20px;
}

h3 {
	font-size: 1.4em;
}

#content p {
	font-size: 1.1em;
	line-height: 1.4em;
	padding: 0 20px
}

img.character {
	padding: 10px 10px 30px 20px;
	float: left;
}

#footer {
	text-align: right;
}

#footer img {
	float: right;
}

#contact p {
	text-align: left;
	padding-left: 20px;
}


/* @group pc navigation */

#navbar {
	margin: 4px 0 16px 0;
}

#navbar ul {
	padding-left: 10px;
}

#navbar a, #gamesidebar li a {
	text-decoration: none;
	color: #000000 !important;
}

#navbar a:hover {
	text-decoration: underline;
}

#navbar li {
	float: left;
	font-size: 1.1em;
	padding: 0 10px 0 10px;
	border-right: 1px solid #4c4c4c;
	list-style: none;
}

#navbar li.last {
	border:  none;
}

/* @end */ 

#twitter img {
	margin-top: 2px;
}

 /* @group content */

#gameicon {
	float: left;
	margin-right: 30px;
}

#logos {
	margin-top: 40px;
	text-align: center;
	float: left;
}

#logos img {
	margin-right: 62px;
}

#logos img.last {
	margin-right: 0;
}

/* @end */

 /* @group login/out form */

#logout {
	text-align: center;
}

/* @end */

#applets {
 margin-left: 20px;
}

#sandstone_status {
	visibility: hidden;
	margin-left: 20px;
}

#sandstone_status p {
	padding-left: 0px;
}

#gamesidebar {
	list-style: none;
	padding: 0;
	margin-right: 15px;
} 

#gamesidebar li {
	font-weight: bold;
	margin-bottom: 10px;
	background-color: #E5E5E5;
	padding: 1px 3px;
	border: 1px solid #ab4000;
}

ul.help {
	list-style-type: none;
}

p.video {
	float: left;
}

div.videocaption {
	margin-bottom: 80px;
}

/* jQuery UI fix for IE */

.ui-widget-content {
	text-align: left;
}

/* disqus override and additions */

#disqus_thread {
	padding: 0 20px;
}

.dsq-post-area h3, #dsq-comments-title h3 {
	padding-left: 0;
	font-size: 1em;
	font-weight: bold;
}

.dsq-full-comment {
	font-size: 1.1em;
	line-height: 1.4em;
}

.disqus_commentcount {
	font-size: 1.1em;
	line-height: 1.4em;
}

#recentcomments {
	padding: 0 20px;
	font-size: 1.1em;
	line-height: 1.4em;
}

.dsq-widget-meta a {
	font-size: 0.8em;
}

ul.conversation {
	list-style-type: none;
	padding-left: 20px;
}

ul.conversation li {
	margin-bottom: 10px;
}

ul.conversation h3 {
	margin-bottom: 0;
	padding-left: 0;
}
